/* Blog List View
------------------------------------------------ */

.listWrapper {padding:4px 10px 10px 10px;border-bottom: 1px solid #DDDDDD;margin-bottom: 8px;float:left;clear:both;}

.listWrapper .listContent img, .listWrapper .listContent h2 img  {float:left;border: 1px solid #DDDDDD;width:115px;height:auto;}
.listWrapper:last-child {border-bottom: 0px solid #DDDDDD;}

.listTitle {float:right;width:582px;margin-bottom: 0px;}

.listTitle h2 {font-size: 15px;font-weight: bold;margin: 0px;padding: 0px;}

.listTitle h3 {font-size: 12px;font-weight: bold;margin: 0px;padding: 2px 0px 2px 0px;}

.listContent {padding-bottom: 0px;clear:both;}

.listContent p{float:right;width:582px;margin: 0 0 0;}

.listContent a.more-link {display:block;float:right;width:582px;}

.listDetails {float:right;width:582px;}

.listBookmarks {padding-bottom: 10px;}

.listBookmarks h4 {font-size: 12px;font-weight: bold;}

.commentWrapper {padding-bottom: 15px;}

.commentContent {padding-bottom: 0px;}

.commentDetails  {margin-bottom:5px;padding: 0px;}

.commentDetails  h4.username{display:inline;}

.postError {font-size: 16px;}

.listtags{float:right;width:582px;font-weight:bold;padding-top: 10px;margin-bottom: 0px;}

.listtags ul{display:inline;padding-top: 0px;float:left;width:auto;}

.listtags ul li{font-weight:normal;display:inline;padding-right:6px;}

.listtags h4 {display:inline;font-size:12px;font-weight:bold;float:left;padding-right:8px;margin-bottom: 0px;}



/* Blog Article View
------------------------------------------------ */
.postWrapper {padding:4px 10px 10px 10px;border-bottom: 1px solid #DDDDDD;margin-bottom: 8px;float:left;clear:both;}

.postWrapper .postContent img {}
.postWrapper:last-child {border-bottom: 0px solid #DDDDDD;}

.postWrapper .postContent img, .postWrapper .postContent h2 img  {float:left;border: 1px solid #DDDDDD;width:238px;height:auto;margin-top:-18px;}

.postTitle {float:right;width:460px;margin-bottom: 0px;}

.postTitle h2 {font-size: 15px;font-weight: bold;margin: 0px;padding: 0px;}

.postTitle h3 {font-size: 12px;font-weight: bold;margin: 0px;padding: 2px 0px 2px 0px;}

.postContent {padding-bottom: 0px;clear:both;}

.postContent p{float:right;width:460px;}

.postContent p a { text-decoration:underline; }
.postContent p a:hover { text-decoration:none; }

.postContent a.more-link {display:block;float:right;width:592px;}

.postDetails {float:right;width:460px;}
.postDetails h4 {font-weight:normal;}

.postBookmarks {padding-bottom: 10px;}

.postBookmarks h4 {font-size: 12px;font-weight: bold;}

.commentWrapper {padding-bottom: 15px;}

.commentContent {padding-bottom: 0px;}

.commentDetails  {margin-bottom:5px;padding: 0px;}

.commentDetails  h4.username{display:inline;}

.postError {font-size: 16px;}

.tags {float:right;width:460px;font-weight:bold;padding-top: 10px;margin-bottom: 0px;}

.tags ul{display:inline;padding-top: 0px;float:left;width:auto;}

.tags ul li{font-weight:normal;display:inline;padding-right:6px;}

.tags ul li a {text-decoration:underline;}

.tags ul li a:hover {text-decoration:none;}

.tags h4 {display:inline;font-size:12px;font-weight:bold;float:left;padding-right:8px;margin-bottom: 0px;}


/* Blog Sidebar
------------------------------------------------ */

.block-blog {padding:9px 0 0 0;}

.menu-tags, .menu-categories, .menu-recent{margin:5px 0px 5px 0px;}

.menu-tags h5, .menu-categories h5, .menu-recent h5{font-size:11px;}

.block-blog .menu-tags ul li{display:inline;padding:2px;margin-left:0px;}

.block-blog .menu-categories{margin:0;padding:5px 0px;}

.block-blog .menu-categories ul li{margin-left:0px;}

.block-blog .menu-recent ul li{margin-left:0px;}

.block-blog .menu-recent ul li a,.block-blog .menu-categories UL LI a,.block-blog .menu-tags UL LI a{font-size:11px;}

.tagcloud{/* text-align:center; */ }
.tag-count-1{font-size:1em;}
.tag-count-2{font-size:1.2em;}
.tag-count-3{font-size:1.4em;}
.tag-count-4{font-size:1.6em;}
.tag-count-5{font-size:1.8em;}
.tag-count-6{font-size:2em;}
.tag-count-7{font-size:2em;}
.tag-count-8{font-size:2em;}
.tag-count-9{font-size:2em;}
.tag-count-10{font-size:2em;}

.block-blog .head h4{padding-left: 20px;}

.block-blog .block-title strong {font-size: 23px;font-weight: normal;}

.postWrapper .poster{display:inline;}
.input-box.aw-blog-comment-area{width:100%;}

.widget-latest li{font-size:12px;padding:5px 10px;}
